Bug 214072 - RFE: Workspace/VirtualDesktop preferences accesible from GnomeMenu->Preferences
RFE: Workspace/VirtualDesktop preferences accesible from GnomeMenu->Preferences
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-05 07:55 EST by Kevin Verma
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-02 14:48:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Verma 2006-11-05 07:55:04 EST
Description of problem:

So far it is noticed that $subject can only be configured if a workspace applet
is added to gnome-panel, with the recent addition of compbiz it seems that
workspace applet is not always required. 

In a situation where workspace applet is not used, but the workspace preferences
need to be adapted that requires adding the workspace applet first. 

I feel it will be a good idea to add this preference option to gnome-prefernece
menues.
Comment 1 Ray Strode [halfline] 2007-04-02 14:48:30 EDT
hmm, changing the number of available workspaces seems like a fairly rarely used
operation right?

Just to be clear, you're asking that the workspace switcher preferences dialog
be separated from the workspace switcher and be available from System > Preferences?

I don't think that's something I'm going to be working on in the near future, so
I'm going to go ahead and close this bug out.  Feel free to file an upstream bug
report at http://bugzilla.gnome.org.  If your request gets implemented will just
pull in the changes.

If you do file upstream, please make a not of the upstream bug on this report.

Note You need to log in before you can comment on or make changes to this bug.